@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px;}

html{font-size:12px; font-family:"宋体"; color:#666;}

a{text-decoration:none; color:#666;}
a:hover{color:#F00;}
table {border-collapse:collapse;border-spacing:0;}

img {border:0;}

li {list-style:none;}

sup {vertical-align:text-top;}

sub {vertical-align:text-bottom;}

input, textarea, select {font-family:inherit;font-size:inherit;font-weight:inherit;}

.blank{clear:both; height:20px; overflow:hidden; font-size:0px;}
.blank1{clear:both; height:10px; overflow:hidden; font-size:0px;}
.clear{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;overflow:hidden;line-height:0;}
/********************/
body{background-color:#ecf5e3;color:#666;}
.main{width:320px; margin:0px auto; background-color:#ecf5e3; border-top:#dfdede solid 1px; padding-top:3px; overflow:hidden;}
.item{width:298px; background-color:#fff; border:#eaeaea solid 1px; margin-bottom:22px;}

.yqjc_h2{position:relative; top:-11px; left:-1px;}
.yqjc_h2 span{height:22px; line-height:22px; font-size:16px; font-family:"微软雅黑"; color:#fffffa; font-weight:normal; text-indent:20px; background:url(../images/yqjc_bg1.gif) 5px center no-repeat #5aa218; display:inline-block;border-radius:15px; padding:0px 10px;  position:relative; margin:px 0px;}


.yqjc_h2 a{width:37px; height:13px; line-height:12px; text-indent:0px; color:#e3e3e3; font-weight:normal; font-size:12px; background:url(../images/more.gif) no-repeat; display:inline-block; position:absolute; right:5px; top:50%; margin-top:-7px; overflow:hidden;}
.yqjc_h2 b{width:90px;height:25px; background:url(../images/ly4.png) no-repeat; text-indent:-320px; display:inline-block; position:absolute; top:3px;}


.yqjc_h3{background:url(../images/yqjc_bg5.gif) right center no-repeat; position:relative;}
.yqjc_h3 span{line-height:2em; text-indent:25px; font-size:16px; font-family:"微软雅黑"; color:#5aa218; font-weight:normal; background:url(../images/yqjc_dian4.gif) 6px center no-repeat; display:inline-block;}
.yqjc_h3 a{width:33px; height:13px; background:url(../images/more.gif) no-repeat; display:inline-block; position:absolute; right:5px; top:50%; margin-top:-6px;}

/*f1Box*/
.f1Box{}
.f1Box dl{width:280px; margin:0px auto; overflow:hidden;}
.f1Box dl dt{float:left; width:113px; text-align:center;}
.f1Box dl dt img{width:103px; height:125px; padding:4px; border:#dbdbdb solid 1px;}
.f1Box dl dt a.zixun{width:80px; height:23px; line-height:23px; font-weight:bold; color:#fff; background:url(../images/yqjc_bottom.gif) no-repeat; display:inline-block; margin:11px 0px; overflow:hidden;}
.f1Box dl dd{float:left; width:146px; line-height:22px; text-indent:2em; padding-left:10px;}
.f1Box dl dd a{color:#cd8206;}
.f1Box ul{border-top:#dfdede dashed 1px; padding:10px; overflow:hidden;}
.f1Box ul li{float:left; width:135px; line-height:2em; text-indent:15px; background:url(../images/ddz_bg1.gif) left center no-repeat;}

/*f2Box*/
.f2Box{width:280px; margin:0px auto;}
.f2BoxTop{width:280px; overflow:hidden;}
.f2BoxTop span{float:left; width:101px; height:27px; text-align:center; line-height:27px; font-family:"微软雅黑"; font-size:14px; color:#8c8c8c; border:#e5e5e5 solid 1px; margin-right:1px; margin-bottom:4px; position:relative;}
.f2BoxTop span.new{color:#5aa218;}
.f2BoxTop span.new i{width:105px; height:6px; background:url(../images/wz.gif) no-repeat; display:inline-block; position:absolute; bottom:-5px; left:-1px;}
.f2BoxCenter{display:none;}
.f2BoxCenter ul li{ padding-left:20px; line-height:2em; position:relative;}
.f2BoxCenter ul li span{width:15px; height:15px; text-align:center; line-height:15px; font-family:"微软雅黑"; color:#FFF; background-color:#ffaf32; border-radius:15px; display:inline-block; position:absolute; left:0px; top:6px;}
.f2BoxCenter a.yiwen{float:right; width:113px; height:23px; text-align:center; line-height:23px; font-weight:bold; color:#FFF; background:url(../images/yqjc_bottom1.gif) no-repeat; margin-bottom:15px; display:inline-block;}

/*f3Box*/
.f3Box{width:280px; height:318px; background:url(../images/yqjc_bg1.jpg) -10px center no-repeat; margin:0px auto; position:relative;}
.f3Box dl{width:130px; position:absolute;}
.f3Box dl dt{color:#5aa218; font-weight:bold; line-height:2em;}
.f3Box dl dd{line-height:2em;}
.f3Box dl.ffa1{left:0px; top:0px;}
.f3Box dl.ffa2{right:0px; top:0px;}
.f3Box dl.ffa3{left:0px; top:165px;}
.f3Box dl.ffa4{right:0px; top:176px;}

/*f4Box*/
.f4Box{width:300px; overflow:hidden;}
.f4Box dl{float:left; width:120px; margin:0px 14px;}
.f4Box dl dt,.f4Box dl dt img{width:120px; height:110px; overflow:hidden;}
.f4Box dl dd{line-height:2em;}
.f4Box dl dd b{font-weight:bold;}
/****/
.FL{float:left;}
.FR{float:right;}
.ddz_zjia{padding:10px 13px; overflow:hidden;}
.ddz_zjia dt{float:left; border:#cdcdcd solid 1px; overflow:hidden;}
.ddz_zjia dt,.ddz_zjia dt img{width:129px; height:155px;}
.ddz_zjia dd{float:left;width:132px; padding-left:9px;}
.ddz_zjia dd h4{line-height:20px; font-size:14px;}
.ddz_zjia dd p{line-height:20px;}
.ddz_zjia dd p a{color:#d66f0b;}
.ddz_zjia dd a.FL,.ddz_zjia dd a.FR{width:45px; height:24px; text-align:center; line-height:25px; font-size:14xp; color:#666; background:url(../images/yqjc_bg8.gif) repeat-x; border:#e6e6e6 solid 1px; border-radius:5px; display:inline-block; margin-top:5px;}
.ddz_zjia dd a.FR{margin-right:30px;}

/****/
.ddz_ali{padding:15px 0px 20px; overflow:hidden;}
.ddz_ali dt{margin:0px auto; border:#dadada solid 1px; background-color:#FFF; overflow:hidden;}
.ddz_ali dt,.ddz_ali dt img{width:200px; height:100px;}
.ddz_ali dd p{line-height:20px;}
.ddz_ali dd p b{font-weight:bold;}
.ddz_ali dd p a{color:#92c700;}
/****/
.main4 table{width:280px; margin:10px auto; overflow:hidden;}
.main4 table tr td{font-size:14px;}
.main4 table tr td select.text{width:200px; height:34px; line-height:34px; background-color:#fff; border:#e8e8e8 solid 1px; color:#000;}
.main4 table tr td .text{width:208px; height:24px; background-color:#fff; border:#e8e8e8 solid 1px; color:#d9d5d5;}
.main4 table tr td textarea{width:208px; height:89px; background-color:#fff; border:#e8e8e8 solid 1px; color:#d9d5d5;}
.main4 table tr td input.submit{width:57px; height:23px; font-weight:bold; color:#ecffdb; margin:0px 5px 0px 3px; background:url(../images/yqjc_bottom2.gif) no-repeat; border:0px;}
.main4 table tr td{padding:5px 0px;}
.main41{width:252px; padding-left:15px; margin:5px 0px;}
.main41 li{line-height:30px; text-indent:17px; border-bottom:1px #ddd dashed; background:url(../images/yqjc_dian3.gif)  5px center no-repeat;}
.main41 li i{width:4px; height:7px;  display:inline-block; position:absolute; left:5px; top:50%; margin-top:-4px;}
.main41 li.none{border-bottom:0;}
/****/
.header{width:320px; margin:0px auto; overflow:hidden;}
.head{width:320px; height:74px; background:url(../images/head.jpg) no-repeat #5aa218; overflow:hidden; position:relative;}
.head span.bds_mores{width:100px; text-indent:18px; color:#e4f5c5;  display:inline-block; position:absolute; top:10px; right:-50px;}
.head span.bds_mores i{width:12px; height:12px; background:url(../images/yqjc_dian5.gif) left center no-repeat; position:absolute; top:7px; left:0px;}

.header .zixun{height:29px; text-align:center; background:url(../images/yqjc_bg6.gif) repeat-x;}
.header .zixun a{line-height:29px; text-indent:10px; background:url(../images/yqjc_bg7.gif) left center no-repeat; display:inline-block; margin:0px 10px;}
span.wz{line-height:21px; text-indent:10px; display:inline-block; margin-bottom:10px;}

/*.footer{width:320px; margin:0px auto 30px; background-color:#FFF; overflow:hidden;}
.footer p{text-align:center; line-height:36px; border-bottom:#f6f6f6 solid 2px;}
*/
.w320{width:320px; margin:0px auto; overflow:hidden;}
.fexed{width:100%; height:33px; border-top:#5aa218 solid 2px; background-color:#f7f7f7;}
.fexed div span{float:left; height:33px; line-height:33px; background-color:#f7f7f7; padding:0px 16px; display:inline-block; position:relative;}
.fexed div span i{width:26px; height:21px; background-image:url(../images/img.png); background-repeat:no-repeat; display:inline-block; position:relative; top:5px;}
.fexed div span b{width:2px; height:33px; background:url(../images/yqjc_bg3.gif) no-repeat; position:absolute; top:0px; right:0px;}
.fexed div span i.dh{background-position:0px 0px;}
.fexed div span i.zx{background-position:-109px 0px;}
.fexed div span i.ks{background-position:-216px 0px;}
.fexed div span.none{background-color:#5aa218; color:#FFF;}
.fexed div span.none i{width:28px;}
.fexed div span.none i.dh{background-position:0px -22px;}
.fexed div span.none i.zx{background-position:-109px -22px;}
.fexed div span.none i.ks{background-position:-216px -22px;}

.fexed{position:fixed; bottom:0px;}


/*
* footer
*/
.footer{background-color:#fff; border-top:0px; margin:0px auto;}
.footer .contactBox{background-image:url(../images/contactBg.jpg);}
.footer .contact a{border-top-color:#5e440b;}
.footer .contact a:hover,.footer .contact a:active,.footer .contact a.current{background-color:#5e440b;}
.bitianb{font-size:14px;hegiht:35px;color:#f00;top:0;}  